<?php
$z[0]=Array("field","拜都拉清真寺,拜都拉清真寺介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","拜都拉清真寺拜都拉清真寺位于伊宁市新华东路的拜都拉清真寺（也称麦的里斯），是伊宁维吾尔族穆斯林们进行宗教活动的最大场所。它是清政府直接拨款在伊犁修建的第一座伊斯兰教寺院。过去它同回族大寺、塔塔尔寺号称伊犁三大清真寺院。清政府统一新疆后，尊重",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","拜都拉清真寺_伊宁市拜都拉清真寺旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　拜都拉清真寺\n</p><p>　　拜都拉清真寺位于伊宁市新华东路的拜都拉清真寺（也称麦的里斯），是伊宁维吾尔族穆斯林们进行宗教活动的最大场所。它是清政府直接拨款在伊犁修建的第一座伊斯兰教寺院。过去它同回族大寺、塔塔尔寺号称伊犁三大清真寺院。\n</p><p>　　清政府统一新疆后，尊重少数民族的宗教信仰，保障各民族人民信奉宗教的权利，特拨银1万两，命伊犁阿奇木伯克鄂罗木札布在宁远城为信奉伊斯兰教的群众修建这座清真寺。鄂罗木札布用此款和自己执掌的职权，又从各“回屯”征收田赋、粮食、财务，摊派劳力，并聘请内地的能工巧匠，据传于乾隆三十八年（1773）建成。\n</p><p>　　拜都拉清真寺建成后，伊犁穆斯林无不欢欣鼓舞，额手相庆。据说一位来自土耳其的著名大毛拉，看到该寺雄伟壮观和它在北疆所处的地位，特冠以“拜都拉”之名。“拜都拉”意为“天房”，是穆斯林朝拜的神圣之地。拜都拉清真寺落成后，闻名遐迩，前来取经求学之士络绎不绝。当时在此攻读-的书生达200余人，五年后结业，根据成绩评以宗教职称。因此，拜都拉寺又被称为“麦的里斯”，意为高级-学校。\n</p><p>　　这座寺院原占地约1800平方米，由宣礼塔、礼拜殿、讲经堂组成。200多年来，拜都拉清真寺不断得到修缮扩建。1865年扩建后，可容纳1500人做礼拜。1983年，政府拨款对该寺进行修茸和装修，使这座享有盛名的古老寺院面目一新，并列为重点文物保护单位。近几年接待了不少国内外友好团体、宗教人士、名士学者前来做宗教功课或参观浏览。1996年10月该寺又进行了一次大范围的扩建和装修，由伊斯兰教协会承办，各级政府拨款，信教群众集资。现除保留宣礼塔外，正殿因年久失修而被拆除，已兴建了一个伊斯兰风格的礼拜堂。建成后总面积为6950平方米，可一次性容纳3000—3500人，具有阿拉伯、维吾尔风格的建筑。<div align=center style=\"margin:0 0 0 5px\"></div>",558,2121);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G224QA0-32195.gif",2123,2208);
$z[7][4]['name']="litpic";

?>